.top_img_style{ width:1000px;  margin:0 auto; position:relative; overflow:hidden;}
ul.top_img_style{height:90px;}
.top_img_style li{ width:534px; list-style-type:none; position:absolute; left:0; top:0;}
.top_img_style li.top_img_style_right{ position:absolute; left:466px; top:0;}
.top_img_style p{ width:60px; height:26px; position:absolute; right:0; bottom:0;}
.top_img_style p a{ padding:2px 6px; font-size:12px; color:#333; background:#fff; cursor:pointer; margin-right:5px;}
.headererji_nva_left{
    width: 856px;
}
.headererjitop_right {
    width: 804px;
}
.headererjitopr3 {
    width: 654px;
}
.nm4c2 .nm4c2_c p{
    padding: 0 7px;
}
.oNews_list li a em{
    position: absolute;
    left: 38px;
    top: 12px;
    display: block;
    width: 29px;
    height: 24px;
}
.oNews_list{
    width: auto;
}
.oNews_list li:nth-child(5){
    border:none
}
.m1_l{width: 435px;float:left;position:relative;margin-left:28px;margin-top:13px;padding-left: 0px;border:none}
.m1_l p.m1_s{ width:57px; height:42px; color:#fff; font-size:14px; text-align:center; line-height:36px; position:absolute; left:-29px; top:0; z-index:2; background:url(//statics.eoffcn.com/statics/images/sydwks/2017/i_r4_c2.jpg) no-repeat top center;}
.m1_l p.m1_ms{ top:210px;}
.m1_l ul{ margin-bottom:27px; padding-top:3px;}

.m1_l ul li a{ font-size:14px; line-height:30px; color:#666;}
.m1_l ul li a span,
.m1_l ul li strong,
.m1_l ul li span{
    font-size: 14px;
    color: #008080;
}
.m1_l ul li:first-child a{ color:#f04444;}
.m1_l ul li a:hover{ text-decoration:underline;}
.m1_l ul.m1_ms_c{ margin-bottom:0;}
.m1_l ul li{
    text-align: center;
    font-weight: bold;
    
}
.m1_l ul li b span{
    font-size: 18px;
    color: #f04444;
}
.headererjicon_left{
    width: 420px;
}